<?php
/**
*
* @package acp
* @version $Id: acp_football.php 1 2010-05-17 22:09:43Z football $  
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package module_install
*/
class acp_football_info
{
	function module()
	{
		return array(
			'filename'	=> 'acp_football',
			'title'		=> 'ACP_FOOTBALL_MANAGEMENT',
			'version'	=> '0.9.0',
			'modes'		=> array(
				'settings'	=> array('title' => 'ACP_FOOTBALL_SETTINGS', 'auth' => 'acl_a_football_config', 'cat' => array('ACP_FOOTBALL_CONFIGURATION')),
				'features'	=> array('title' => 'ACP_FOOTBALL_FEATURES', 'auth' => 'acl_a_football_config', 'cat' => array('ACP_FOOTBALL_CONFIGURATION')),
				'menu'		=> array('title' => 'ACP_FOOTBALL_MENU', 'auth' => 'acl_a_football_config', 'cat' => array('ACP_FOOTBALL_CONFIGURATION')),
				'userguide'	=> array('title' => 'ACP_FOOTBALL_USERGUIDE', 'auth' => 'acl_a_football_plan', 'cat' => array('ACP_FOOTBALL_CONFIGURATION')),
			),
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>