<?php

/**
*
* @package - phpBB3 Football
* @version $Id: football_install.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	
	'INSTALLER_MENU'					=> 'Football Installation Menü',
	'INSTALLER_MENU_START'				=> 'Start',
	'INSTALLER_UNINSTALL'				=> 'Deinstallieren',
	'INSTALLER_UPDATE'					=> 'Aktualisieren',
	'INSTALLER_INSTALL'					=> 'Installiere',

	'INSTALLER_INTRO_TITLE'				=> 'Football Install/Update',
	'INSTALLER_INTRO_NOTE'				=> 'Willkommen in der Football-Installation',

	'INSTALLER_MENU_DONE'				=> 'Aktuelle Version',
	'INSTALLER_MENU_DONE_TEXT'			=> 'Du hast bereits Version %s installiert, bitte lösche das Verzeichnis install_football. Zurück zu deinem <a href="%s">Forum</a>.',

	'INSTALLER_INSTALL_TITLE'			=> 'Football Installation',
	'INSTALLER_INSTALL_NOTE'			=> 'Sobald du die Installation dieses Mods startest, werden eventuelle Vorversionen aus der Datenbank entfernt.',
	'INSTALLER_INSTALL_MENU'			=> 'Installations-Menü',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> 'Die Installation der MOD v%s war erfolgreich.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> 'Die Installation der MOD v%s war <strong>nicht</strong> erfolgreich.',
	'INSTALLER_INSTALL_VERSION'			=> 'Installiere MOD v%s',
	'INSTALLER_INSTALL_START'			=> 'Bitte klicke auf <a href="%s">"Installieren"</a> um die Installation zu starten.',

	'INSTALLER_UPDATE_TITLE'			=> 'Football Aktualisierung',
	'INSTALLER_UPDATE_NOTE'				=> 'Aktualisiere MOD von v%s to v%s',

	'INSTALLER_UNINSTALL_TITLE'			=> 'Football Deinstallation',
	'INSTALLER_UNINSTALL_NOTE'			=> 'Willkommen im Deinstallations-Menü',
	'INSTALLER_UNINSTALL_SUCCESSFUL'	=> 'Die Deinstallation des MODs v%s war erfolgreich.',

	'INSTALLER_NEEDS_ADMIN'				=> 'Du musst als Administrator eingeloggt sein.<br /><a href="../ucp.php?mode=login"><strong>Zum Login</strong></a>',

	'INSTALLER_UPDATE'					=> 'Update',
	'INSTALLER_UPDATE_MENU'				=> 'Update-Menü',
	'INSTALLER_UPDATE_NOTE'				=> 'Update MOD von v%s nach v%s',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> 'Update der MOD von v%s nach v%s war erfolgreich.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'		=> 'Update der MOD von v%s nach v%s war <strong>nicht</strong> erfolgreich.',
	'INSTALLER_UPDATE_VERSION'			=> 'Update MOD von v',
	'INSTALLER_UPDATE_TO'				=> 'Aktualisiere auf',
	'INSTALLER_UPDATE_START'			=> 'Bitte klicke <a href="%s">"Aktualisieren"</a> um die Aktualisierung zu starten.',

	'INSTALLER_UNINSTALL_OLDVERSION'	=> 'Tut mir leid, Football Installation unterstützt nicht die Deinstallation des Original-phpBB3-Football.',
	
	'INSTALLER_ERROR'					=> 'Football Installation Fehler',

	'INSTALLER_USEFUL_INFO'				=> 'Bitte lösche das /install_football Verzeichnis.',

	'INSTALLER_UNINSTALL_USEFUL_INFO'	=> 'Denke daran die Football-Dateien zu löschen und Dateiänderungen am Originalsystem rückgängig zu machen.',

	'WARNING'							=> 'Warnung',
));

?>