<?php

/**
*
* @package Football
* @version $Id: rank_matchday_html.php 1 2010-05-17 22:09:43Z football $
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

$sqlrankmatchday = 'SELECT
					u.username,
					r.rank,
					r.points,
					r.status,
					r.win AS win
					FROM ' . FOOTB_RANKS . ' AS r
					LEFT JOIN  ' . USERS_TABLE. " AS u ON u.user_id = r.user_id
					WHERE r.season = $season AND r.league = $league AND r.matchday = $matchday
					ORDER BY r.rank ASC, r.user_id ASC";
$resultrankmatchday = $db->sql_query($sqlrankmatchday);
$rows_rankmatchday = $db->sql_fetchrowset($resultrankmatchday);
$db->sql_freeresult($resultrankmatchday);

$rankmatchday_html = "</td></tr></table><table border='0' cellpadding='2' cellspacing='0' class='tablebg'><tr>";
$rankmatchday_html .= '<th>'. sprintf($user->lang['RANK_SHORT_DOT']). '</th>';
$rankmatchday_html .= "<th align='left'>". sprintf($user->lang['MEMBER']) . $newline . "</th>";
$rankmatchday_html .= '<th>'. sprintf($user->lang['POINTS_SHORT']). '</th>';
$rankmatchday_html .= '</tr>';
// $rankmatchday_html .= '<th>'. sprintf($user->lang['WIN']). '</th></tr>';

$j = 0; 
foreach ($rows_rankmatchday as $row_rankmatchday)
{
	$class = ($j % 2) ? 'bg1 row_light' : 'bg2 row_dark';

	$rankmatchday_html .= "<tr> <td align='right' class='" . $class . "'>" . $row_rankmatchday['rank'] . '</td>';
	$rankmatchday_html .= "<td class='". $class . "'>" . $row_rankmatchday['username'] . $newline . '</td>';
	$rankmatchday_html .= "<td align='right' class='" . $class . ' ' . color_style($row_rankmatchday['status']) . "'>" . $row_rankmatchday['points'] . '</td>';
	$rankmatchday_html .= '<tr>';
//	$rankmatchday_html .= "<td align='right' class='" .  $class . "'>" . sprintf('%01.2f',$row_rankmatchday['win']) . '</td><tr>';
	$j++;
}

$rankmatchday_html .= '</table><table><tr><td>';

?>