<?php

/**
*
* @package Football
* @version $Id: rank_total_html.php 1 2010-05-17 22:09:43Z football $
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
 
if (!defined('IN_PHPBB'))
{
	exit;
}

/** Don't display wins anymore
$win_user_most_hits = array();
$win_user_most_hits_away = array();
$season_wins = array();
$win_user_most_hits = win_user_most_hits($season, $league, $matchday);
$win_user_most_hits_away = win_user_most_hits_away($season, $league, $matchday);
$season_wins = season_wins($season, $league, $matchday);
*/

$sqlranktotal = 'SELECT
						u.user_id,
						u.username,
						SUM(r.points) AS totalpoints,
						MIN(r.status) AS minstatus,
						SUM(r.win) AS totalwin
						FROM ' . FOOTB_RANKS . ' AS r
						LEFT JOIN  ' . USERS_TABLE. " AS u ON u.user_id=r.user_id
						WHERE r.season = $season AND r.league = $league AND r.status IN (2,3) AND r.matchday <= $matchday
						GROUP by r.user_id
						ORDER BY totalpoints DESC, r.user_id ASC";
$resultranktotal = $db->sql_query($sqlranktotal);
$rows_ranktotal = $db->sql_fetchrowset($resultranktotal);
$db->sql_freeresult($resultranktotal);

$rank_total_html = "</td></tr></table><table border='0' cellpadding='2' cellspacing='0' class='tablebg'><tr>";
$rank_total_html .= '<th>'. sprintf($user->lang['RANK_SHORT_DOT']). '</th>';
$rank_total_html .= "<th align='left'>". sprintf($user->lang['MEMBER']). $newline . '</th>';
$rank_total_html .= '<th>'. sprintf($user->lang['POINTS_SHORT']). '</th>';
$rank_total_html .= '</tr>';
// $rank_total_html .= '<th>'. sprintf($user->lang['WIN']). '</th></tr>';

$j = 0; 
$last_totalpoints = 0;
foreach ($rows_ranktotal as $row_ranktotal)
{
	if ($j == 0)
	{
		$rank[$j] = 1;
	}
	else
	{
		if ($row_ranktotal['totalpoints'] <> $last_totalpoints)
		{
			$rank[$j] = $j + 1;
		}
		else
		{
			$rank[$j] = $rank[$j-1];
		}
	}
	$last_totalpoints = $row_ranktotal['totalpoints'];
	$j++;
}

$j = 0; 
foreach ($rows_ranktotal as $row_ranktotal)
{
	$userid = $row_ranktotal['user_id'];
/** Don't display wins anymore
	// If someone didn't bet the hole season
	if(!isset($win_user_most_hits[$userid]["Win"]))
	{
		$win_user_most_hits[$userid]["Win"] = 0;
	}
	if(!isset($win_user_most_hits_away[$userid]["Win"]))
	{
		$win_user_most_hits_away[$userid]["Win"] = 0;
	}
	if(!isset($season_wins[$userid]["Win"]))
	{
		$season_wins[$userid]["Win"] = 0;
	}
	
	$totalwin =  sprintf('%01.2f',$row_ranktotal['totalwin'] + $win_user_most_hits[$userid]["Win"] + $win_user_most_hits_away[$userid]["Win"] + $season_wins[$userid]["Win"]);
*/

	$class = ($j % 2) ? 'bg1 row_light' : 'bg2 row_dark';

	$rank_total_html .= "<tr><td align='right' class='". $class. "'>". $rank[$j]. '</td>';
	$rank_total_html .= "<td class='". $class. "'>". $row_ranktotal['username']. $newline . '</td>';
	$rank_total_html .= "<td align='right' class='". $class. ' ' . color_style($row_ranktotal['minstatus']) . "'>". $row_ranktotal['totalpoints']. '</td>';
	$rank_total_html .= '<tr>';
//	$rank_total_html .= "<td align='right' class='". $class. "'>". $totalwin. '</td><tr>';
	$j++;
}

$rank_total_html .= '</table><table><tr><td>';

?>