<?php
/**
*
* Football [Deutsch — Du]
*
* @package language
* @version $Id: help_football.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if ( empty($lang) || !is_array($lang) )
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ — …
//

$help = array(
	array(
		0 => '--',
		1 => 'Allgemeines'
	),
	array(
		0 => 'Welche Tipprunden werden unterstützt?',
		1 => 'Alle Tipprunden, die auf eine Meisterschafts- oder KO-Runde abzielen. Also Fußball-Ligen, Pokal-Wettbewerbe, Europa League, Champions League, 
EM oder WM. Auch ein Mix aus unterschiedlichen Wettbewerben wird unterstützt, dabei zeigen jedoch die Tabelle und die Statistiken nichts Sinnvolles an. 
Lediglich durch den Punkte-Modus ist die MOD für Handball und andere Ligen nicht geeignet.'
	),
	array(
		0 => 'Welcher Rechte existieren in diesem MOD',
		1 => 'a_football_results = Kann endgültige Spielergebnisse eingeben, ändern und löschen<br />
a_football_editbets = Kann im Adminbereich alle Tipps ansehen, eingeben und ändern<br />
a_football_plan = Kann Spielpläne erstellen und ändern. Spielplan verwalten (ohne löschen) und KO-Runden Gewinner ermitteln<br />
a_football_delete = Kann Spielpläne und Teile davon löschen. Löschberechtigung in der Spielplan-Verwaltung<br />
a_football_config = Kann Tipprundeneinstellung ändern: Tipprunden-Konfiguration.'
	),
	array(
		0 => 'Welche Rollen existieren in diesem MOD?',
		1 => 'Der Football-Administrator besitzt nur das Recht endgültige Spielergebnisse einzugeben, sonst keinerlei Adminrechte. '
	),
	array(
		0 => 'Welche Rechte wurden bestehenden Rollen zugewiesen?',
		1 => 'Der Standard-Administrator  Kann endgültige Spielergebnisse eingeben, ändern und löschen.
Der Umfassende Administrator hat sämtliche Rechte des MODS.'
	),
	array(
		0 => 'Welche Benutzerdefinierten Profilfelder wurden vom MOD erzeugt?',
		1 => 'footb_email = zusätzliche 2. E-Mail-Adresse für Erinnerungsmails <br />
footb_rem_f = Schalter für Versand der Erinnerungsmail an die Haupt-E-Mail-Adresse.<br />
footb_rem_s = Schalter für Versand der Erinnerungsmail an die 2. E-Mail-Adresse.'
	),
	array(
		0 => 'Wie aktiviere ich die Erinnerungs-Mail Funktion?',
		1 => 'Im Adminbereich muss unter den Tipprundeneinstellungen ein frei wählbarer Tipprunden Code vergeben werden.<br />
Mit diesem Code XXX muss ein Cronjob z.B. von www.cronjob.de den Aufruf des Scripts "/football/cron_remember.php?code=XXX" starten.<br />
Der Aufruf muss mindestens 24 Stunden und höchsten 33 Stunden vor dem Abgabetermin des Spieltags erfolgen. Bei Mehrfachaufruf im genannten Zeitraum wird 
die Erinnerungsmail erneut versendet.
Ist die Tippabgabe z.B. Freitag 20:00 Uhr so muss der Aufruf am Donnerstag zwischen Do 11 und 20 Uhr erfolgen.<br />
Wird der Cronjob täglich um 13:00 Uhr ausgeführt, so werden alle Abgabetermine am Folgetag zwischen 13:00 und 22 Uhr berücksichtigt und keiner doppelt.'
	),
	array(
		0 => 'Wer bekommt eine Erinnerungsmail',
		1 => 'Bei aktivierter Erinnerungsmail-Funktion, bekommen alle Tipper, die am abzugebenden Spieltag ein Spiel mit Status 0 nicht vollständig getippt 
haben eine Erinnerungsmail an die dazu freigegebene(n) E-Mail-Adresse(n). <br />
Zusätzlich wird eine E-Mail mit der Empfängerliste an die Board-E-Mail-Adresse versendet (aber nur wenn auch mindestens eine Erinnerungsmail versendet wurde).<br />
Der Vorgang wird zur Dokumentation im Log protokolliert.'	
	),
	array(
		0 => '--',
		1 => 'Tippabgabefrist'
	),
	array(
		0 => 'Wann wird die Tippabgabe gesperrt?',
		1 => 'Sobald jemand Daten aus den Tipprunden abruft wird überprüft, ob Spieltage mit Status 0 und abgelaufener Abgabezeit existieren. Die zu 
schließenden Spiele werden mit Status 1 versehen und sind somit nicht mehr tippbar.'
	),
	array(
		0 => 'Die Spieltage bzw. Spiele werden nicht zum Abgabezeitpunkt geschlossen',
		1 => 'Der Abgabezeitpunkt wird mit der aktuellen Host Zeit + Zeitverschiebung zwischen Board- und Host-Zeitzone verglichen. Wenn dein Hoster sich in 
der eingestellten Board-Zeitzone befindet, muss diese Zeitzone auch in den Tipprunden-Einstellungen hinterlegt sein. Wenn nicht ist hier die entsprechende 
Zeitzone zu wählen. Überprüfen kann man diese Einstellungen, in dem man einen Tipp abgibt und die Uhrzeit im Liga-Gadget mit der aktuellen Uhrzeit vergleicht. 
Da die Gadgets unter Google gecached werden, ist es sinnvoller direkt in die XML-Datei im phpBB-Rootverzeichnis zu schauen.'
	),
	array(
		0 => 'Ich kann den Abgabezeitpunkt eines Spieltags nicht bearbeiten',
		1 => 'Du hast bei den Liga-Einstellungen "Tippabgabe bis zum jeweiligen Spielbeginn" gewählt. Dadurch wird die Abgabezeit automatisch anhand der 
Spiele verwaltet. Wenn du noch bei der Spielplanerstellung bist, solltest "Tippabgabe bis zum jeweiligen Spielbeginn" erst nach Erfassung des gesamten 
Spielplans einstellen. Dann werden die Abgabezeiten automatisch korrigiert.' 
	),
	array(
		0 => 'Das Spiel hat schon begonnen, aber ich kann noch tippen',
		1 => 'Der Spieltag wurde noch nicht geschlossen, da der Abgabezeitpunkt noch in der Zukunft liegt; das erste Spiel hat aber bereits begonnen. Beim 
		Speichern der Abgabezeit im Spieltag wird momentan die Zeit nicht mit den Spielzeiten abgeglichen und überprüft.'
	),
	array(
		0 => 'Überprüfungen beim Speichern der Spieltags-Einstellungen',
		1 => 'Beim Abspeichern eines Spieltags wird überprüft, ob der Status des Spieltags korrigiert werden muss. Liegt der 1. Abgabetermin in der Zukunft 
wird der Status des Spieltags auf 0 gesetzt, liegt er in der Vergangenheit, wird der Status je nach Status der dazugehörigen Spiele auf 1, 2 oder 3 gesetzt.'
	),
	array(
		0 => 'Wie stelle ich weitere Abgabetermine bei einem Spieltag ein?',
		1 => 'Dies geht nur, wenn "Tippabgabe bis zum jeweiligen Spielbeginn" bei den Liga-Einstellungen auf Nein steht. Dann können zwei weitere 
Abgabetermine beim Spieltag hinterlegt werden. Die Spiele, die zum 2. Abgabetermin geschlossen werden sollen, müssen im Spielplan manuell auf Status -1 
gesetzt werden. Für den 3. Abgabetermin ist der Status der Spiele manuell auf -2 zu setzen.'
	),
	array(
		0 => 'Was bedeutet "Tippabgabe bis zum jeweiligen Spielbeginn"',
		1 => 'In diesem Modus kann jedes Spiel einzeln bis zum Spielbeginn getippt werden. Beim Schließen der Tippabgabe eines Spiels wird ermittelt, ob 
noch "offene" Spiele im Spieltag existieren. Wenn ja, wird die Abgabezeit des Spieltags auf den nächsten Spielbeginn gesetzt, sonst bleibt sie auf dem letzten
Spielbeginn stehen und der Spieltag bekommt den Staus 1. Die Tippabgabe zu einer festen Zeit vor jedem Spiel wird derzeit nicht unterstützt.'
	),
	array(
		0 => 'Wozu dient cron_matchday_close.php?',
		1 => 'Dieses Script sollte nur dann per Cronjob (z.B. von www.cronjob.de) gestartet werden, Wann auch das Liga-Gadget erstellt wird. Durch dieses 
Script werden die Spieltage geschlossen und das Liga-Gadget neu erstellt, ohne dass jemand auf den Tipprunden-Seiten zugreift. Somit wird sichergestellt, dass 
das Liga-Gadget nach Abgabeschluss die Tipps anzeigt.'
	),
	array(
		0 => '--',
		1 => 'Spielbetrieb'
	),
	array(
		0 => 'Wie speichere ich endgültige Spielergebnisse?',
		1 => 'Endgültige Spielergebnisse können nur im Adminbereich eingegeben bzw. bestätigt werden. Dabei werden nur die Ergebnisse der ausgewählten Spiele 
abgespeichert. Durch Abwählen bzw. Auswahl einzelner Spiele können somit nach und nach die Ergebnisse der tatsächlich beendeten Spiele abgespeichert werden.'
	),
	array(
		0 => 'Warum kann ich keine Spielergebnisse eingeben?',
		1 => 'Wenn bei den Tipprunden Funktionalitäten "Eingabe endgültiger Spielergebnisse erst nach Spielende" auf Ja gesetzt wurde, können die 
Spielergebnisse erst nach Spielende (90 Minuten) eingegeben werden. <br /> 
Für Spiele mit Status 0 können keine Ergebnisse eingegeben werden. Hier ist zuerst der Abgabetermin des Spieltags oder der Spielbeginn des Spiels
zu kontrollieren und gegebenenfalls anzupassen, damit die Tippabgabe zu diesem Spiel automatisch gesperrt wird und das Spiel den Status 1 zur Ergebniseingabe 
erhält.'
	),
	array(
		0 => 'Ich möchte einen Spielzwischenstand speichern',
		1 => 'Spielzwischenstände können nur im Userbereich eingegeben werden. Im Adminbereich werden alle Ergebnisse als endgültige oder nicht gewertete 
Ergebnisse nach 90 Minuten abgespeichert. '
	),
	array(
		0 => 'Warum bekomme ich beim Aufruf manchmal eine andere Liga angezeigt?',
		1 => 'Beim Aufruf der Seite "Spielergebnisse eingeben" wird automatisch die Liga angezeigt, die am längsten auf eine Ergebniseingabe wartet 
bzw. deren Spiele als nächstes enden. Warten Spiele aus unterschiedlichen Ligen auf eine Ergebniseingabe bzw. -bestätigung, so gelangt man nach Ergebniseingabe
durch erneutes Aufrufen der Seite zu den nächsten "wartenden" Spielen.'
	),
	array(
		0 => 'Wie wird der Spieltagsstatus beim Speichern der Ergebnisse gesetzt?',
		1 => 'Nach abspeichern der Ergebnisse wird der Status des Spieltags entsprechend der Spiele gesetzt. Haben alle Spiele einen Status > 2, wird der 
Spieltagsstatus auf 3 gesetzt und der Spieltag somit abgeschlossen. Sonst wird der Spieltagsstatus auf den minimalen Status >= 0 der dazugehörigen 
Spiele gesetzt.'
	),
	array(
		0 => 'Wann werden die Ranglisten aktualisiert?',
		1 => 'Nach abspeichern der Ergebnisse und setzen des Spieltagsstatus im User- oder Adminbereich wird die Spieltagsrangliste des entsprechenden 
Spieltags abgespeichert. Anschließend wird die Platzierung in der Gesamtrangliste berechnet und ebenfalls im aktuelle Spieltag abgespeichert. 
Die restlichen Daten der Gesamtrangliste werden nicht abgespeichert, sondern immer aktuell berechnet. <br />
Bei Spieltagen mit Status 0 oder 1 wird die Rangliste zu diesem Spieltag gelöscht. Sonst wird der Status der Rangliste analog zum Status des Spieltages gesetzt.'
	),
	array(
		0 => 'Wie lösche ich Spielergebnisse?',
		1 => 'Einfach ein Ergebnisfeld löschen oder die Löschen Option wählen und schon werden alle Ergebnisfelder gelöscht. Der Status des Spiels wird 
dabei auf 1 zurückgesetzt.'
	),
	array(
		0 => 'Wie nehme ich einzelne Spiele aus der Wertung?',
		1 => 'Durch setzten des Optionsschalters "O. Wertung" vor dem Speichern, wird das Spiel aus der Wertung genommen, so dass niemand Punkte dafür erhält.
Liegt noch kein Ergebnis vor, wird das Spiel mit Status 4 gespeichert, sonst mit Status 6. Wird im Userbereich ein Ergebnis zu einem Spiel mit Status 4 
eingegeben, wird der Status 5 gesetzt. '
	),
	array(
		0 => 'Wer kann alle Tipps sehen?',
		1 => 'Benutzer mit Adminrecht a_football_editbets = "Kann im Adminbereich alle Tipps ansehen, eingeben und ändern" können im Adminbereich alle Tipps 
sehen und auch editieren.'
	),
	array(
		0 => 'Was ist bei der Tippeingabe im Adminbereich zu beachten?',
		1 => 'Werden Tipps zu Spielen mit bereits vorliegenden Ergebnissen abgespeichert, wird die Rangliste nicht automatisch aktualisiert. Die Ranglisten
berücksichtigen den neuen Tipp nicht. In der Anzeige der Einzeltipps und "Alle Tipps" werden die geänderten Tipps und die daraus resultierenden Punkte angezeigt. 
Wenn die geänderten Tipps in die Rangliste einfließen sollen, sind die Ergebnisse des Spieltags und der nachfolgenden Spieltage erneut abzuspeichern, so dass die 
Ranglisten neu berechnet werden. Spiele müssen dabei nicht ausgewählt oder verändert werden. '
	),
	array(
		0 => 'Wozu dient "KO-Runden Gewinner ermitteln"?',
		1 => 'Damit bei der Spielplanverwaltung nur Teams zur Auswahl stehen, die auch die entsprechende Runde erreicht haben, muss der Spieltag beim Team 
eingetragen werden, bis zu dem das Team im Wettbewerb verbleibt. Dies, und die Überleitung der 3. Platzierten Teams der Champions League Gruppenphase in die 
Europa League, kann auf dieser Seite automatisch durchgeführt werden. Da insbesondere bei der Berechnung der Gruppen-Platzierung nicht alle Regeln im
System berücksichtigt wurden, sind eventuelle Fehler manuell zu korrigieren. Dazu werden die betroffenen Mannschaften in der Statusmeldung protokolliert.<br />
Soll' 
	),
	array(
		0 => 'Wie ermittle ich die Gewinner einer KO-Runde?',
		1 => 'Bei einzelnen KO-Spielen oder KO-Runden mit Hin- und Rückspiel reicht es die Spieltage zur Ermittlung auszuwählen, an denen diese Spiele 
stattgefunden haben. Als Zielspieltag ist der letzte Spieltag zu wählen bis zu dem das Team mindestens im Wettbewerb bleibt.'
	),
	array(
		0 => 'Wie ermittle ich die Gruppengewinner und -zweiten einer Gruppe',
		1 => 'Bei Gruppenspielen sind alle Gruppenspieltage zur Ermittlung auszuwählen und der letzte Spieltag der nächsten Runde als Zielspieltag zu 
hinterlegen. Die Option "Ermittlung anhand des Tabellenplatzes bei Gruppenspielen" ist zu wählen und der Platz bis zu dem die Teams sich qualifizieren. Sollen
Teams in eine andere Liga überführt werden, ist die entsprechende Liga auszuwählen, sonst nicht. Wurde keine Liga gewählt, werden Platz und Spieltag ignoriert
und kein Team transferiert.' 
	),
	array(
		0 => 'Die Teams sind schon in der nächsten Runde eingetragen',
		1 => 'Wurden im Spielplan die Formeln W (Winner) oder L (Looser) hinterlegt, wird schon bei der Anzeige der Begegnung der Sieger bzw. Verlierer der 
in der Formel hinterlegten Partie(n) ermittelt und im Spielplan eingetragen. Trotzdem sollte "KO-Runden Gewinner ermitteln" aufgerufen werden, da sonst beim 
Speichern der Spielbegegnung im Spielplan (bei Spielverlegung oder sonstigen Änderungen), die Teams nicht zur Auswahl stehen und somit wieder gelöscht werden. <br /> 
Die Formel G führt nicht zu einer automatischen Ermittlung, da derzeit bei der Ermittlung der Gruppenplatzierungen nicht alle Sonderregeln bis ins kleinste 
berücksichtigt werden. Die Ermittlung muss im Adminbereich über "KO-Runden Gewinner ermitteln" durchgeführt und kontrolliert werden. '
	),
	array(
		0 => 'Tipper ohne Tipps bekommen trotzdem Punkte',
		1 => 'Du hast in den Liga-Einstellungen hinterlegt, dass Nichttipper automatisch die Punkte des letzten bekommen sollen.'
	),
	array(
		0 => 'Ich bekomme die Fehlermeldung fputs(): supplied argument is not a valid stream resource',
		1 => 'Sollte die Fehlermeldung: <br /> 
[phpBB Debug] PHP Notice: in file /football/includes/functions.php on line 1718: fputs(): supplied argument is not a valid stream resource <br />
[phpBB Debug] PHP Notice: in file /football/includes/functions.php on line 1719: fclose(): supplied argument is not a valid stream resource <br />
erscheinen, kann das Liga-Gadget nicht abgespeichert werden. Setze die Rechte in deinem phpBB-Rootverzeichnis auf 755 oder 777 oder schalte die Erstellung des
Liga-Gadgets ab.'
	),
	array(
		0 => 'Das Tipprunden Sidebar-Menu wird nicht korrekt angezeigt.',
		1 => 'Du solltest deinen Style im Adminbereich aktualisieren und unter Allgemein Serverlast veraltete Styles automatisch neu generieren zumindest temporär 
einschalten.'
	),
	array(
		0 => '--',
		1 => 'Spielplan Verwaltung'
	),
	array(
		0 => 'Wie erstelle ich einen neuen Spielplan?',
		1 => 'Zur Spielplanerstellung sind die einzelnen Seiten zwingend von oben nach unten abzuarbeiten. Insbesondere ist die korrekte Hinterlegung der 
Anzahl der Spieltage und Spiele zu beachten, damit die Generierung im Verlauf der Spielplanerstellung funktioniert. Erst nach Generierung der Spiele im 
Spielplan können Tipper aufgenommen werden, da vorher Informationen zu der Anzahl der Spiele fehlen. Ebenso wird der Schalter "Tippabgabe bis zum jeweiligen 
Spielbeginn" erst nach Generierung der Spiele im Spielplan sichtbar. Dieser Schalter sollte erst nach Hinterlegung der Spielpaarungen und aller Spieltermine
auf Ja gesetzt werden, damit alle Abgabetermine in den Spieltagen automatisch gesetzt werden können.'  
	),
	array(
		0 => 'Wie richte ich eine neue Saison ein?',
		1 => 'Unter "Saisons verwalten" erstellst du eine neue Saison mit der Jahreszahl, in der die Saison endet. Die Spielzeit 2010/2011 ist also als Saison 2011 
zu erstellen. Auf der folgenden Seite werden dann entsprechende Standardwerte gesetzt. '
	),
	array(
		0 => 'Wie richte ich eine neue Liga ein?',
		1 => 'Unter "Ligen verwalten" erstellst du eine neue Liga mit Angabe einer Liganummer. Die Liganummer sollte für eine Liga über die Saisons identisch
vergeben werden und muss nicht fortlaufen innerhalb der	Saison sein. Die 1. Liga sollte also immer die Liganummer 1, die 2. Liga immer die Liganummer 2 
bekommen. '
	),
	array(
		0 => 'Wie richte ich die Spieltage ein?',
		1 => 'Bei einer neuen Liga müssen zuerst die fehlenden Spieltage über den Button generiert werden. Wenn der Spieltag eine abweichende Bezeichnung vom
Standard "#. Spieltag" bekommen soll, so ist das entsprechende Feld zu füllen, sonst nicht. Wird ein Abgabetermin hinterlegt, wird dieser Abgabetemin bei der 
Generierung der Spielpaarungen als Spielbeginn eingesetzt.' 
	),
	array(
		0 => 'Wie nehme ich Teams in einer Liga auf?',
		1 => 'Bei KO-Runden müssen vorher zwingend die Spieltage erfasst werden, damit dem Team ein Spieltag zugeordnet werden kann, bis zu dem das Team im 
Wettbewerb verbleibt. Die Team-ID einer Mannschaft sollte über alle Saisons und Ligen hinweg identisch gewählt werden, damit historische Vergleiche in den
Statistiken funktionieren. Alle Gif-Dateien im Verzeichnis /football/images/flags werden zur Auswahl eines Team Wappens bzw. einer Flagge angezeigt. Die 
Wappen sollten das Format 28px x 28px haben. Es wird ausdrücklich darauf hingewiesen, das Vereinswappen dem Urheberrecht unterliegen und nicht ohne 
Zustimmung des Rechteinhabers verwendet werden dürfen.'
	),
	array(
		0 => 'Wie erstelle ich die Spielpaarungen im Spielplan?',
		1 => 'Nachdem alle Spieltage und Mannschaften erfasst wurden, können die Datenbankeinträge für die Spielpaarungen generiert werden. Wurde vorher bei
den Spieltagen ein Abgabetermin hinterlegt, wird dieser bei allen Spielen des Spieltags als Spielbeginn hinterlegt. Wurden noch keine Teams in einer
Spielpaarung hinterlegt, so wird in der Übersicht statt des Teamnamens eine eventuell hinterlegte Berechnungsformel angezeigt. 
		'
	),
	array(
		0 => 'Kann ich einen Spielplan sukzessiv aufbauen?',
		1 => 'Ja, man kann im Verlauf der Saison weitere Spieltage in der Liga hinzufügen. Dazu trägt man unter "Ligen verwalten" die geänderte Anzahl der
Spieltage ein und geht anschließend auf "Spieltage verwalten". Dort kann man die neuen Spieltagseinträge generieren lassen und anschließend editieren. Nach 
Eingabe der Abgabetermine und Anzahl der Spiele bei KO-Runden, müssen die Spiele im Spielplan noch generiert werden. Dazu wählt man den neue hinzugefügten
Spieltag aus und klickt auf den Generierungs-Button. Die fehlenden Spiele werden generiert und ebenso fehlende Leereinträge aller Tipper in der Tipptabelle.'
	),
	array(
		0 => 'Wann kann ich in einer Liga Tipper aufnehmen?',
		1 => 'Tipper können erst nach Erstellung der Spiele im Spielplan hinzugefügt werden. Erst dann ist die Funktion in "Ligen verwalten" freigegeben. '
	),
	array(
		0 => 'Kann ich Spieltage auch wieder löschen?',
		1 => 'Ja, entweder ausgewählte Spieltage unter "Spieltage verwalten"  über die Schaltfläche "Löschen" oder die letzten Spieltage, indem man die 
Anzahl der Spieltage in der Liga reduziert und anschließend auf "Spieltage verwalten" geht und dort den dann angezeigten Button betätigt. Gelöscht wird
dabei immer der Spieltag mit allen Spielen und allen Tipps.'
	),
	array(
		0 => 'Ich kann keine Spiele bzw. Begenungen erfassen?',
		1 => 'Wenn du eine KO-Runde angelegt hast, musst du die Anzahl der Spiele bei den einzelnen Spieltagen hinterlegen. Erst dann erscheint der Button
zum Vervollständigen des Spielplans unter Spielplan verwalten.'
	),
	array(
		0 => 'Was passiert bei einer Spielverlegung?',
		1 => 'Nach Änderung eines Spieltermins wird bei "Tippabgabe bis zum jeweiligen Spielbeginn" ggf. der Status des Spiels und des Spieltages sowie der 
		dort hinterlegte Abgabetermin angepasst. '
	),
	array(
		0 => 'Was sind Sondertipps?',
		1 => 'Sondertipps sind Einzeltipps mit gesonderter Punktevergabe. Sie können zu einem Spieltag oder zu einer Liga-Saison definiert werden und fließen somit
entweder in die Wertung zum Spieltag oder in die Gesamtwertung ein. Die Frage zu einem Sondertipp kann individuell hinterlegt werden, sollte aber unmissverständlich 
sein.'
	),
	array(
		0 => 'Welche Antwort- und Ergebnis-Möglichkeiten stehen zur Verfügung?',
		1 => 'Je nach Fragetyp steht als Antwort die Auswahl eines Teams der Liga, eine Zahl oder ein Text zur Verfügung. Das Ergebnis kann zusätzlich noch aus mehreren
Werten bestehen, die jeweils durch ";" getrennt werden. So können Multiple Choice Fragen mit einer Antwort-Möglichkeit hinterlegt werden. Wenn beim Fragetyp 3 oder 4 
in der Frage die Auswahlmöglichkeiten durch A: B: C: ... H: gekennzeichnet werden, erscheinen bei der Tipp- und Ergebniseingabe automatisch entsprechende 
Werte in einer Dropdown-Box.'
	),
	array(
		0 => 'Welche Frage- und Antwort-Möglichkeit bietet Fragetyp 1?',
		1 => 'Mit Fragetyp 1 kann bei Antwort und Ergebnis jeweils nur eine Mannschaft aus der Teamliste der Liga ausgewählt werden. Die Maximalpunktzahl wird nur bei völliger
Übereinstimmung vergeben, sonst erhält der Tipper 0 Punkte. <br />
Beispiel-Frage: Wer wird Meister?'
	),
	array(
		0 => 'Welche Frage- und Antwort-Möglichkeit bietet Fragetyp 2?',
		1 => 'Fragetyp 2 ist wie Fragetyp 1, jedoch wird das Ergebnis in Textform (eine oder mehrere Team-IDs durch ";" getrennt) eingegeben. Die Maximalpunktzahl wird vergeben,
wenn die zur Antwortauswahl zugehörige Team-ID mit einem Wert aus dem Ergebnis übereinstimmt. <br />
Beispiel-Frage: Nenne einen Absteiger (Platz 16-18 am Saisonende)'
	),
	array(
		0 => 'Welche Frage- und Antwort-Möglichkeit bietet Fragetyp 3?',
		1 => 'Bei Fragetyp 3 kann als Antwort und Ergebnis nur ein Wert (Text oder Zahl) hinterlegt werden. Die Maximalpunktzahl wird vergeben, wenn die Antwort mit dem Ergebnis
übereinstimmt, sonst erhält der Tipper 0 Punkte. <br />
Beispiel-Frage: Wie viel rote (ohne gelb-rote) Karten werden an diesem Spieltag vergeben? A=0  B=1 C=2 D=mehr als 2'
	),
	array(
		0 => 'Welche Frage- und Antwort-Möglichkeit bietet Fragetyp 4?',
		1 => 'Bei Fragetyp 4 kann als Antwort eine Zahl oder ein Text und als Ergebnis mehrere Zahlen oder mehrere Texte (aber keine Kombination aus Zahlen und Texten) durch ";" getrennt 
eingegeben werden. Die Maximalpunktzahl wird vergeben, wenn die Zahl oder der Text in der Antwort mit einem Wert aus dem Ergebnis übereinstimmt. <br />
Beispiel-Frage: Hannover 96 A=steigt ab B=holt den Pokal C=spielt nicht international C=wird Deutscher Meister'
	),
	array(
		0 => 'Welche Frage- und Antwort-Möglichkeit bietet Fragetyp 5?',
		1 => 'Bei Fragetyp 5 kann als Antwort und Ergebnis nur eine Zahl hinterlegt werden. Die Maximalpunktzahl wird vergeben, wenn die Antwort mit dem Ergebnis
übereinstimmt, sonst erhält der Tipper die Maximalpunktzahl abzüglich der absoluten Differenz zwischen Antwort und Ergebnis, jedoch keine negativen Punkte. <br />
Beispiel-Frage: Wie viel Tore fallen an diesem Spieltag?'
	),
	array(
		0 => 'In welche Wertung fließt ein Sondertipp ein?',
		1 => 'Wenn Abgabe- und Auswertungsspieltag identisch gewählt werden, fließt die Wertung in die Spieltagswertung und -rangliste ein. Wird der Auswertungsspieltag abweichend gewählt,
fließt der Sondertipp in die Gesamtwertung und -rangliste ein.'
	),
	array(
		0 => 'Kann ich während der Saison Sondertipps anlegen?',
		1 => 'Ja, allerdings nur an Spieltagen die noch getippt werden können. Abgespeicherte Sondertipps können anschließend noch verschoben werden. Dabei ist jedoch der Status des
Sondertipps gesondert zu prüfen und gegebenenfalls zu korrigieren, da mit Verschiebung auf einen nicht mehr tippbaren Spieltag der Status des Sondertipps nicht automatisch angepasst wird.'
	),
	array(
		0 => 'Wann wird ein Sondertipp für die Tippabgabe gesperrt?',
		1 => 'Die Sondertipps werden mit dem ersten Abgabetermin eines Spieltags für die Tippabgabe geschlossen. Will man z.B. einen Meistertipp bis zum 3.Spieltag ermöglichen, so legt man
die Abgabe auf den 3 Spieltag und die Auswertung auf den letzten Spieltag.'
	),
	array(
		0 => '--',
		1 => 'Tipprunden Konfiguration'
	),
	array(
		0 => 'Welche Zeitzone muss ich für die Tipprunde einstellen?',
		1 => 'Wenn der Hoster in der gleichen Zeitzone des Forums liegt, ist in der Tipprunde dieselbe Zeitzone wie im Forum zu wählen. Liegt der Hoster in einer anderen Zeitzone, so ist
die Zeitzone der Tipprunde entsprechend der Differenz zu setzen. Dies ist notwendig, da für die Abgabe und Ergebniseingabe der Spiele System-Zeitfunktionen verwendet werden.'
	),
	array(
		0 => 'Wozu wird der Tipprunde Code verwendet?',
		1 => 'Damit die Erinnerungsfunktion über cron_remember.php nicht von Außenstehenden missbräuchlich verwendet werden kann, wird beim Aufruf der Parameter Code mit dem in der Tipprunde
hinterlegten Code verglichen. Wenn man z.B. den Code 19032038 im Adminbereich hinterlegt, so sollte der Cronjob cron_remember.php?code=19032038 für die Erinnerungsmail aufrufen.'
	),
	array(
		0 => 'Wie kann ich die Anzeige der Ranglisten in der Hauptansicht übersichtlich gestalten?',
		1 => 'Über den Schalter "Anzahl angezeigter Tipper in den Übersichts-Ranglisten" können die Spieltags- Gesamtrangliste eingeschränkt werden. Sollte der Ranglistenplatz des 
angemeldeten nicht zu einer Anzeige führen, so wird die Platzierung unterhalb der Rangliste angefügt. '
	),
	array(
		0 => '--',
		1 => 'Gadgets'
	),
	array(
		0 => 'Was ist ein Gadget?',
		1 => 'Auf www.google.de kann man sich unter iGoogle eigene Seiten mit Modulbausteinen (Gadgets) zusammenstellen. Diese Gadgets sind XML-Files mit verschiedensten Inhalte der Anbieter.'
	),
	array(
		0 => 'Welche Gadgets bietet die MOD an?',
		1 => 'Je Liga-Tipprunde wird ein Gadget mit den Tipps und den Spieltags- und Gesamtranglisten angeboten. Dies beinhaltet den vorherigen, den aktuellen und den nächsten Spieltag falls vorhanden. Hat die Tipprunde nur insgesamt 4 Spieltage, werden immer alle bereitgestellt. Zusätzlich wird ein Gadget zum Zugriff auf die Tipprunde angeboten. '
	),
	array(
		0 => 'Kann ich die Gadgets unterdrücken?',
		1 => 'Ja, im Adminbereich unter Tipprunden-Funktionalitäten können die Liga Gadgets abgeschaltet und das football_google.xml gelöscht werden.'
	),
	array(
		0 => 'Wann wird das Gadget zur Liga aktualisiert',
		1 => 'Bei der Tippabgabe, Ergebniseingabe und beim Schließen der Tippabgabe eines Spiels (auch per Cronjob) wird das Gadget neu erzeugt. Dabei werden die Tipps zu den nicht mehr tippbaren Spielen angezeigt. Die anderen bereits abgegeben Tipps werden durch "?" ersetzt. '
	),
	array(
		0 => 'Im Gadget bei iGoogle werden nur alte Daten angezeigt',
		1 => 'Google cached die Gadget-Daten, daher den Frame neu laden oder eine Zeit lang warten.'
	),
	array(
		0 => 'Wie binde ich die Gadgets in iGoogle ein?',
		1 => 'Unter iGoogle "Gadgets hinzufügen" wählen und dann im linken Bereich "Feed oder Gadget hinzufügen" klicken. Dort die Gadgetdatei (football_google.xml bzw. gadgetXXX.xml mit XXX= 3 stelliges Ligakürzel) mit kompletten Pfad zum phpBB-Rootverzeichnis eintragen.'
	),
);

?>