<?php

/**
*
* @package - phpBB3 Football
* @version $Id: football_install.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

	'INSTALLER_MENU'					=> 'phpBB3 Football installation menu',
	'INSTALLER_MENU_START'				=> 'Start',
	'INSTALLER_UNINSTALL'				=> 'Uninstall',
	'INSTALLER_UPDATE'					=> 'Update',
	'INSTALLER_INSTALL'					=> 'Install',

	'INSTALLER_INTRO_TITLE'				=> 'phpBB3 Football MOD Install/Update Utility',
	'INSTALLER_INTRO_NOTE'				=> 'Welcome to the phpBB3 Football installation',

	'INSTALLER_MENU_DONE'				=> 'Latest Version',
	'INSTALLER_MENU_DONE_TEXT'			=> 'You have already installed version %s, please delete the install_football folder and return to your <a href="%s">forum</a>.',

	'INSTALLER_INSTALL_TITLE'			=> 'phpBB3 Football MOD installation',
	'INSTALLER_INSTALL_NOTE'            => 'When you choose to install the phpBB3 Football MOD, any databases from previous versions will be dropped.',
	'INSTALLER_INSTALL_MENU'            => 'Install Menu',
	'INSTALLER_INSTALL_SUCCESSFUL'      => 'Installation of the phpBB3 Football MOD v%s was successful.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'    => 'Installation of the phpBB3 Football MOD v%s was <strong>not</strong> successful.',
	'INSTALLER_INSTALL_VERSION'         => 'Install phpBB3 Football MOD v%s',
	'INSTALLER_INSTALL_START'         	=> 'Please click <a href="%s">Install</a> to start the install utility.',

	'INSTALLER_UPDATE_TITLE'            => 'phpBB3 Football MOD Update',
	'INSTALLER_UPDATE_NOTE'            	=> 'Update phpBB3 Football MOD from v%s to v%s',

	'INSTALLER_UNINSTALL_TITLE'         => 'phpBB3 Football MOD Uninstall',
	'INSTALLER_UNINSTALL_NOTE'         	=> 'Welcome to the Update Menu',
	'INSTALLER_UNINSTALL_SUCCESSFUL'   	=> 'The phpBB3 Football MOD v%s was successfully uninstalled.',

	'INSTALLER_NEEDS_ADMIN'         	=> 'You must be logged in as an admin.<br /><a href="../ucp.php?mode=login"><strong>Go to login screen</strong></a>',

	'INSTALLER_UPDATE'                  => 'Update',
	'INSTALLER_UPDATE_MENU'            	=> 'Update Menu',
	'INSTALLER_UPDATE_NOTE'            	=> 'Update phpBB3 Football MOD from v%s to v%s',
	'INSTALLER_UPDATE_SUCCESSFUL'      	=> 'The phpBB3 Football MOD was successfully updated from v%s to v%s.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'   	=> 'The phpBB3 Football MOD did <strong>not</strong> successfully update from v%s to v%s.',
	'INSTALLER_UPDATE_VERSION'         	=> 'Update phpBB3 Football MOD from v%s',
	'INSTALLER_UPDATE_TO'               => 'Update to',
	'INSTALLER_UPDATE_START'            => 'Please click <a href="%s">Update</a> to start the update utility.',

	'INSTALLER_UNINSTALL_OLDVERSION'   	=> 'Sorry, phpBB3 Football MOD does not support the uninstallation of older versions of phpBB3 Football.',

	'INSTALLER_ERROR'                 	=> 'phpBB3 Football MOD Installer Error',

	'INSTALLER_USEFUL_INFO'            	=> 'Please delete the /install_football directory.',

	'INSTALLER_UNINSTALL_USEFUL_INFO'   => 'Remember to delete the football files and remove the file edits.',

	'WARNING'                           => 'Warning',
	)
);

?>