<?php
/**
*
* acp_football [English]
*
* @package language
* @version $Id: info_acp_football.php 1 2010-05-17 22:09:43Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Football Settings
$lang = array_merge($lang, array(
	'ACP_FOOTBALL_SETTINGS_EXPLAIN'	=> 'Here you can carry out some basic settings of the Prediction League, give it a suitable name and description and define a football side announcement and other values.',
	'ACP_FOOTBALL_SETTINGS'			=> 'Prediction League settings',
	'ACP_FOOTBALL_MANAGEMENT'		=> 'Manage Prediction League',
	'ACP_FOOTBALL_CONFIGURATION'	=> 'Prediction League configuration',
	
	'DISABLE_FOOTBALL'				=> 'Deactivate Prediction League',	
	'DISABLE_FOOTBALL_EXPLAIN'		=> 'You can disable the Prediction League for all users. If you wanted, you can display a short message (up to 255 signs). ',			
	'DISPLAY_RANKS'					=> 'Number of indicated User in total ranking',
	'DISPLAY_RANKS_EXPLAIN'			=> 'Announcement of users in the ranking lists. The ownrank is suspended if necessary below. ',		
	'FOOTBALL_CODE'				    => 'Prediction League Code',	
	'FOOTBALL_CODE_EXPLAIN'			=> 'Access code to the Prediction League, e.g., for Cronjobs.',		
	'FOOTBALL_INFO'				    => 'Show Prediction Leagues information',	
	'FOOTBALL_INFO_EXPLAIN'			=> 'Here you can switch on short information (up to 255 signs) above the phpBB3 Football sides. ',		
	'FOOTBALL_NAME'					=> 'Name of the Prediction League',
	'FOOTBALL_NAME_EXPLAIN'			=> 'Name used in the Prediction League-menu, as link to Prediction League home side.',
	'FOOTBALL_OVERRIDE_STYLE'		=> 'Override style',
	'FOOTBALL_OVERRIDE_STYLE_EXPLAIN'	=> 'Replaces style in prediction league with the default prediction league style.',
	'FOOTBALL_SIDE'					=> 'Show Prediction League sidebar Menu',	
	'FOOTBALL_SIDE_EXPLAIN' 		=> 'Should the Prediction League Sidebar Menu be indicated? If not the links must be encoded themselves.',	
	'FOOTBALL_STYLE'				=> 'Default prediction league style',	
	'GUEST_VIEW'					=> 'Prediction League for guests obviously',
	'GUEST_VIEW_EXPLAIN'			=> 'Should guests be able to see the Prediction League, or only members?',		
	'HOST_TIMEZONE'					=> 'Host Timezone',	
	'HOST_TIMEZONE_EXPLAIN'			=> 'Difference to the Board time zone if your Host in another time zone stands, so that the tip delivery correctly functions.',		
	'LEFT_COLUMN'					=> 'Left column width in pixels',
	'LEFT_COLUMN_EXPLAIN'			=> 'Optimum width 180 pixels. This value should not be fell short. ',		
	'PREDICTION_LEAGUE' 			=> 'Prediction League',		
	'RIGHT_COLUMN'					=> 'Right column width in pixels',
	'RIGHT_COLUMN_EXPLAIN'			=> 'Optimally 180 pixels. This value is redifined by external insertions if necessary. ',		
	'USERS_PAGE'					=> 'User per side',
	'USERS_PAGE_EXPLAIN'			=> 'Number of Users displayed in ranking list and all bets.',
));

// Football Features
$lang = array_merge($lang, array(
	'ACP_FOOTBALL_FEATURES_EXPLAIN'	=> 'Here you can activate some functions of the Prediction League or deactivate',
	'ACP_FOOTBALL_FEATURES'			=> 'Prediction League features',
	'ACP_FOOTBALL_USERGUIDE'		=> 'Football Guide',
	'ACP_FOOTBALL_USERGUIDE_EXPLAIN'=> 'Hier findest du Hilfe für die Einstellungen des phpBB3 Football MODs.<br />Wenn du Fragen hast, dann schaue bitte immer zuerst hier!',

	'FOUNDER_DELETE'				=> 'Only foundation members may remove',
	'FOUNDER_DELETE_EXPLAIN'		=> 'Remove of Prediction League data like seasons, leagues, teams, matchdays and schedules only to foundation members limit.',
	'GOOGLE_ACCESS'					=> 'Remove Google Gadget with Prediction League access',
	'GOOGLE_ACCESS_EXPLAIN'			=> 'Google Gadget with access to the Prediction League extinguish definitely.',
	'GOOGLE_DELETED'				=> 'Google Gadget football_google.xml was extinguished.',
	'GOOGLE_NOT_AVAILABLE'			=> 'Google Gadget football_google.xml already does not exist any more.',
	'DELETE_GOOGLE_ACCESS'			=> 'Extinguish Google Gadget football_google.xml.',
	'GOOGLE_LEAGUE'					=> 'Google Gadget provide to the leagues',
	'GOOGLE_LEAGUE_EXPLAIN'			=> 'A Google Gadget which indicates the ranking lists and tips under Google is generated to every league.',
	'RESULTS_AT_TIME'				=> 'Input of final match results only after playing',
	'RESULTS_AT_TIME_EXPLAIN'		=> 'Release input of the final match results in the Adminbereich only after playing. The input of temporary match results by the users is independent from this.',
	'SAME_ALLOWED'					=> 'All bets on a matchday immediately',
	'SAME_ALLOWED_EXPLAIN'			=> 'Identical bets (grannys tip) with all matches of a matchday permit or forbid.',
	'VIEW_BETS'						=> 'Display bets immediately',
	'VIEW_BETS_EXPLAIN'				=> 'Should all bets be indicated immediately? If no, then they are indicated only after delivery end.',
	'VIEW_TENDENCIES'				=> 'Display tendencies immediately',
	'VIEW_TENDENCIES_EXPLAIN'		=> 'Should alltendencies be indicated immediately? If no, then they are indicated only after delivery end.',
));

// Football Menu
$lang = array_merge($lang, array(
	'ACP_FOOTBALL_MENU_EXPLAIN'	=> 'Here you can deposit community references as a Menueinträge for the Prediction League menu. You can choose the Menutext, besides, freely, give another name aslo to the link to the community.',
	'ACP_FOOTBALL_MENU'			=> 'Menu settings',

	'MENU_NO_LINK'				=> 'No community link deposits',
	'MENU_ID1'					=> 'Community link 1',
	'MENU_DESC1'				=> 'Text Link 1',
	'MENU_ID2'					=> 'Community link 2',
	'MENU_DESC2'				=> 'Text Link 2',
	'MENU_ID3'					=> 'Community link 3',
	'MENU_DESC3'				=> 'Text Link 3',
	'MENU_ID4'					=> 'Community link 4',
	'MENU_DESC4'				=> 'Text Link 4',
	'MENU_ID5'					=> 'Community link 5',
	'MENU_DESC5'				=> 'Text Link 5',
	'MENU_ID6'					=> 'Community link 6',
	'MENU_DESC6'				=> 'Text Link 6',
));


#// Football Logs
$lang = array_merge($lang, array(
	'LOG_FOOTBALL_SETTINGS'		=> '<strong>Prediction League settings changed</strong>',
	'LOG_FOOTBALL_FEATURES'		=> '<strong>Prediction League features changed</strong>',
	'LOG_FOOTBALL_MENU'			=> '<strong>Prediction League menu changed</strong>',
	'LOG_FOOTBALL_GOOGLE'		=> '<strong>Gadget football_google.xml extinguish</strong>',
));

?>
